package p2.pao.custom;
import p2.pao.PaoField;
import baseclass.PaoFieldAdapterCust;
public class SimplePaoFieldAdapter extends PaoFieldAdapterCust{
	public SimplePaoFieldAdapter(PaoField field) {
		super(field);
	}
}
